Error downgrading to 2.1.0 Please help

Discussion in '3DS - Homebrew Development and Emulators' started by RaptorDMG, Apr 2, 2016.

  1. RaptorDMG
    OP

    RaptorDMG GBAtemp Regular

    Member
    124
    27
    Sep 13, 2015
    United Kingdom
    Stirling
    I followed plailect's guide but when I downgrade it fails the file check and I have tried multiple times.

    MD5 -> id: 0004013000001f02 - ver: 02048 -> GOOD
    Can't get cia information (hax didn't succeed)

    I don't understand why it cant get cia information.

    [​IMG]
    image upload no compression
     
    Last edited by RaptorDMG, Apr 2, 2016
  2. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
  3. RaptorDMG
    OP

    RaptorDMG GBAtemp Regular

    Member
    124
    27
    Sep 13, 2015
    United Kingdom
    Stirling
    Last edited by RaptorDMG, Apr 2, 2016
  4. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Do you use the cia version of sysupdater? Try it!
     
  5. RaptorDMG
    OP

    RaptorDMG GBAtemp Regular

    Member
    124
    27
    Sep 13, 2015
    United Kingdom
    Stirling
    Yes I use CIA version
     
  6. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Then one or some cias are broken. Redownload the package and try again.
     
    qi_synergist likes this.